libsass-devel-3.0.3-alt1.git20150216.x86_64.rpm


Advertisement

Description

libsass-devel - Development files of Sass compiler

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libsass-devel
Package version: 3.0.3
Package release: alt1.git20150216
Package architecture: x86_64
Package type: rpm
Installed size: 19.63 KB
Download size: 19.63 KB
Official Mirror: ftp.altlinux.org
Libsass is a C/C++ port of the Sass CSS precompiler. The original version was written in Ruby, but this version is meant for efficiency and portability. This package contains development files of Sass compiler.

Alternatives

Requires

Provides

  • libsass-devel = 3.0.3-alt1.git20150216
  • pkgconfig(libsass) = 3.0.3

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libsass-devel rpm package:
      # sudo apt-get install libsass-devel

    Files

    • /usr/include/sass.h
    • /usr/include/sass2scss.h
    • /usr/include/sass_context.h
    • /usr/include/sass_functions.h
    • /usr/include/sass_values.h
    • /usr/lib64/libsass.so
    • /usr/lib64/pkgconfig/libsass.pc
    Advertisement
    Advertisement